<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1228304812bcf6576749c62e63caf045">
  <dict>
    <!--2023-01-31 11:41:39.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:41:39.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:41:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:41:39.000-->
    <string key="voicemail_carrier">Telekom Srbija</string>
    <!--2023-01-31 11:41:39.000-->
    <string key="voicemail_number">+38164711</string>
    <!--2023-01-31 11:41:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
